View Issue Details

IDProjectCategoryView StatusLast Update
0000204ascendcompilerpublic2008-02-10 13:02
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000204: Add 'FIX varlist' to ASCEND parser
DescriptionThis statement will be used as follows

MODEL somemodel;
...
METHODS
...
METHOD somemethod;
   FIX var1, var2, var3;
   FIX var1;
END somemethod;
...
END somemodel;
TagsNo tags attached.

Relationships

Activities

john

2006-01-14 06:32

administrator   ~0000230

Added in changeset 219 and changeset 220.

Issue History

Date Modified Username Field Change
2006-01-14 06:31 john New Issue
2006-01-14 06:32 john Status new => resolved
2006-01-14 06:32 john Resolution open => fixed
2006-01-14 06:32 john Assigned To => john
2006-01-14 06:32 john Note Added: 0000230
2006-02-07 13:17 john Target release => 1.0
2006-02-07 13:22 john Target release 1.0 => 0.9.6
2006-06-22 07:36 john Status resolved => feedback
2006-06-22 07:48 john Status feedback => resolved
2006-06-22 07:48 john Fixed in Version => 0.9.6
2008-02-10 13:02 john Status resolved => closed